/* 来自 xdpcba.com /template/default/images/css.css 的头部底部样式 */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
body {font-family:Arial,"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",Arial;font-size:12px;color:#333;background-color:#FFF;}
h1,h2,h3,h4,h5,h6 {font-weight:normal}
ol,ul {list-style:none}

a {color: #333;text-decoration: none;}
a,a:focus,a:active,a:hover {outline:0 none!important}
a:hover{text-decoration: underline;}
img {  border: none;}
a img {  border: none;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.blank5{height:5px;}
.blank10{height:10px;}
.blank20{height:20px;}

.fl{float:left;}
.fr{float:right;}

/*头部区域*/
.header{width:1080px;height:180px;background:url(/xdpcba/images/header_bg.png) no-repeat right 0;background-size: contain;margin:0 auto;position:relative;z-index:1;}
.header h1{width:150px;height:90px;float:left;margin:30px 0 0 5px;}
.header h1.logo{}
.header .txt{position:absolute;top:0;right:0;padding:2px 7px;text-align:right;background:#9a6316;color:#fff;_display:inline-block;font-size:10px;font-family:Verdana;border-radius:0 0 0 5px;}
.header .txt a{color:#fff;}
.header .txt span{padding:0 10px;}
.header .tel{position:absolute;top:130px;left:5px;height:14px;line-height:14px;text-align:center;font-size:10px;color:#333;width:150px;}
.header .tel span{font-family:Verdana;}

/*导航条*/
.nav-bg{
background:#c1812a;
-webkit-border-radius: 2px 2px 3px 3px;
-moz-border-radius: 2px 2px 3px 3px;
-o-border-radius: 2px 2px 3px 3px;
-ms-border-radius: 2px 2px 3px 3px;
border-radius: 2px 2px 3px 3px;height:38px; }
.nav-bg-bottom{height:25px;background: url(/xdpcba/images/nav-bg-bottom.png) repeat-x 0 bottom;}
.nav{width:1080px;height:38px;margin:0 auto; line-height: 38px;  position:relative; z-index:1; }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 21px; font-size:14px; }
.nav .sub{ display:none; width:160px; left:0; top:38px;  position:absolute;  line-height:26px; padding:5px 0; background: #9a6316;border: 1px solid #88550e;border-top: 0;border-bottom: 2px solid #88550e;padding: 11px 10px 10px;-webkit-border-radius: 0 0 2px 2px;-moz-border-radius: 0 0 2px 2px;-ms-border-radius: 0 0 2px 2px;-o-border-radius: 0 0 2px 2px;border-radius: 0 0 2px 2px; }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:#b17b2f; color:#fff;  }
.nav .on h3 a{background:#9a6316; color:#fff;   }

/*底部*/
.footer{width:1080px;margin:0px auto;}
.footer .footnav{height:29px; line-height:29px;text-align:center;color:#999;border-top: 1px dotted #CCCCCC;padding-top:10px;}
.footer .footnav a{ padding:0px 10px; color:#999; border-right:#ccc 1px solid;}
.footer .footnav a:hover{color:red;text-decoration:none;}
.footer .copyright{text-align:center;line-height:24px;padding-bottom:10px;}
.footer .copyright a{color:#333;}
